/* 

Caulfield Dunne Stylesheet
Author: Sinead Lawless
Date: 12/02/2011
-------------------------------------------------------------------------------------------------------------------------------------
------------------------------------------------------------------------------------------------------------------------------------- */


/* Positioning
------------------------------------------------------------------------------------------------------------------------------------- */

#main{padding:0px; margin:0px; width:100%; height:100%; background:url(../images/bg_tile.jpg) repeat-x top;}
		
	#container{position:relative; top:0px; margin:0 auto; width:950px;background-color:#fff;}
	
		#bg_left{position:absolute; left:-14px; top:130px; padding:0px; margin:0px; width:0px; height:912px; width:14px; background:url(../images/bg_left.jpg) no-repeat top;}
		#bg_right{position:absolute; right:-14px; top:130px; padding:0px; margin:0px; width:0px; height:912px; width:14px; background:url(../images/bg_right.jpg) no-repeat top;}
	
		#header{position:relative; padding:0px; margin:0px; height:130px;}
			#logo{position:relative; padding:15px 0px 0px 0px; margin:0px;}
			#getaquote{position:absolute; top:0px; right:0px; width:300px; padding:0px; margin:15px 0px 0px 0px; text-align:right;}
	
		#nav{position:relative; padding:20px 0px 0px 100px; margin:0px 0px 0px 0px; height:33px; width:850px; background:url(../images/nav_bg.jpg) repeat-x top;}
		
		/*#imagecontact{position:relative; padding:112px 0px 0px 540px; margin:0px; width:410px; height:200px; background:url(../images/mainimage.jpg) no-repeat #ff0000;}*/
		#imagecontact{position:relative; padding:0px; margin:0px; width:950px; height:312px; background:url(../images/mainimage.jpg) no-repeat #fff;}
		
		#content{position:relative; padding:10px 0px 0px 30px; margin:0px; width:620px; text-align:justify;}
		
		#side{position:absolute; top:495px; right:0px; padding:0px; margin:0px; width:279px; height:547px; background:url(../images/side_bg.jpg) no-repeat top;}
			#sidecontent{position:relative; top:0px; padding:10px; margin:0px 0px 0px 10px;}
	
	#footer{position:relative; padding:10px 0px 0px 0px; margin:0 auto;width:950px; border-top:2px solid #d7d4a6; font-size:11px; color:#97935d; text-align:right; font-style:italic;}
		


/* Formatting
------------------------------------------------------------------------------------------------------------------------------------- */
body{margin:0px; padding:0px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#4f5373; line-height:24px;}
h1{color:#384974; font-size:20px; font-weight:100; text-transform:uppercase; margin:15px 0px 25px 0px; padding:0px; background:url(../images/nav_divider.gif) no-repeat right;}
h2{color:#627191; font-size:15px; font-weight:100; padding:0px; margin:10px 0px 0px 0px; text-transform:uppercase;}
h3{color:#191c49; font-size:12px; font-weight:100; padding:0px; margin:20px 0px 0px 0px; text-transform:uppercase;}

.quoteheader{padding-left:30px; margin-left:-20px; background:url(../images/quoteheader.gif) no-repeat left top;}

p{}
ul{line-height:24px;}
img{}

a{color:#8799c1; text-decoration:none;}
a:hover{text-decoration:underline;}

/*#imagecontact p{color:#fff; line-height:2px; text-transform:uppercase; font-family:"Times New Roman", Times, serif; font-weight:100; font-size:12px;}
#imagecontact .number{font-size:300%;}
#imagecontact .email{font-size:130%;}
#imagecontact .smalltext{font-size:12px;}
#imagecontact a{color:#fff;}*/


#footer a{font-size:11px; color:#97935d;}
#footer img{float:left;}

#side a{color:#97935d; font-weight:400;}
#side ul{list-style-type:circle; color:#97935d; padding:0px 0px 0px 15px; margin:0px;}
#side h2{font-size:13px;}

#line{width:100%; margin:20px 0px 20px 0px; border-bottom:2px dotted #d7d4a6;}

#getaquote p{padding:0px; margin:0px; color:#8799c1; font-size:12px; }
#topquoteimage a{
display:block;
text-indent: -999px;
height:66px;
width:284px;
margin:0px;
padding:0px;
background:url(../images/getaquote.gif) no-repeat top;
float:right;
color:#fff;
font-size:4px;
}
#topquoteimage a:hover{background:url(../images/getaquote.gif) no-repeat bottom;}

#epp_st a{
display:block;
text-indent: -999px;
height:42px;
width:180px;
margin:-20px 0px 0px 0px;
padding:0px;
background:url(../images/getaquote_st.gif) no-repeat top;
float:right;
color:#fff;
font-size:4px;
}
#epp_st a:hover{background:url(../images/getaquote_st.gif) no-repeat bottom;}

#epp_p a{
display:block;
text-indent: -999px;
height:42px;
width:180px;
margin:-20px 0px 0px 0px;
padding:0px;
background:url(../images/getaquote_p.gif) no-repeat top;
float:right;
color:#fff;
font-size:4px;
}
#epp_p a:hover{background:url(../images/getaquote_p.gif) no-repeat bottom;}

#epp_ltd a{
display:block;
text-indent: -999px;
height:42px;
width:180px;
margin:-20px 0px 0px 0px;
padding:0px;
background:url(../images/getaquote_ltd.gif) no-repeat top;
float:right;
color:#fff;
font-size:4px;
}
#epp_ltd a:hover{background:url(../images/getaquote_ltd.gif) no-repeat bottom;}

#sidequote{background:url(../images/sidequote.gif) no-repeat top right;}

.date{color:#627191; font-size:11px; font-style:italic; padding:0px; margin:0px; line-height:6px;}

/*form styles*/
label{display:block; padding:0px; margin:10px 0px 0px 0px;}
input{width:300px;}
textarea{width:430px}
.button{width:100px; margin:20px 0px 0px 0px;}

/* Navigation
------------------------------------------------------------------------------------------------------------------------------------- */
#nav ul {
padding:0px;
margin:0px;
background: url(../images/caulfielddunnenav.gif) no-repeat;
width: 950px;
height: 20px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
#nav li{
float:left;
display:inline;
width:auto;
}
#nav li a {
display: block;
height: 20px;
text-indent: -999px;
float: left;
margin:0px 22px 0px 0px;
padding:0px;
}
 
/*nav items have different widths*/
#home a{width:80px;}
#aboutus a{width:115px}
#easypaymentplan a{width:210px}
#fees a{width:65px}
#contactus a{width:130px;}

#home a:hover{background: url(../images/caulfielddunnenav.gif) no-repeat 0px -20px;}
#aboutus a:hover{background: url(../images/caulfielddunnenav.gif) no-repeat -102px -20px;}
#easypaymentplan a:hover{background: url(../images/caulfielddunnenav.gif) no-repeat -239px -20px;}
#fees a:hover{background: url(../images/caulfielddunnenav.gif) no-repeat -471px -20px;}
#contactus a:hover{background: url(../images/caulfielddunnenav.gif) no-repeat -558px -20px;}

#home .selected{background: url(../images/caulfielddunnenav.gif) no-repeat 0px -20px;}
#aboutus .selected{background: url(../images/caulfielddunnenav.gif) no-repeat -102px -20px}
#easypaymentplan .selected{background: url(../images/caulfielddunnenav.gif) no-repeat -239px -20px;}
#fees .selected{background: url(../images/caulfielddunnenav.gif) no-repeat -471px -20px;}
#contactus .selected{background: url(../images/caulfielddunnenav.gif) no-repeat -558px -20px}
 
#doodlesoup{width:100%; text-align:center; padding:0px; margin:0px;}
#doodlesoup a{color:#9999FF;}